K000139228 : Envoy vulnerability CVE-2024-27919

F5 Security Advisory

Security Advisory Description Envoy is a cloud-native, open-source edge and service proxy. In versions 1.29.0 and 1.29.1, theEnvoy HTTP/2 protocol stack is vulnerable to the flood of CONTINUATION …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *